alsa-utils-1.0.28-2pclos2014.x86_64.rpm


Advertisement

Description

alsa-utils - Advanced Linux Sound Architecture (ALSA) utilities

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name alsa-utils
Package version 1.0.28
Package release 2pclos2014
Package architecture x86_64
Package type rpm
Installed size 3.62 MB
Download size 3.62 MB
Official Mirror ftp.nluug.nl
Advanced Linux Sound Architecture (ALSA) utilities. Modularized architecture
with support for a large range of ISA and PCI cards. Fully compatible with
OSS/Lite (kernel sound drivers), but contains many enhanced features.
This is the utilities package, which allows you to manipulate ALSA settings.

Alternatives

Package Version Architecture Repository
alsa-utils - - -

Requires

Name Value
libasound.so.2()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libformw.so.5()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libmenuw.so.5()(64bit) -
libncursesw.so.5()(64bit) -
libpanelw.so.5()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
libtinfo.so.5()(64bit) -
pciutils -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
alsa-utils = 1.0.28-2pclos2014
alsa-utils(x86-64) = 1.0.28-2pclos2014

Obsoletes

Name Value
alsa-utils < 1.0.28
alsaconf -

Download

Type URL
Binary Package alsa-utils-1.0.28-2pclos2014.x86_64.rpm
Source Package alsa-utils-1.0.28-2pclos2014.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install alsa-utils rpm package:
    # apt-get install alsa-utils

See Also

Package Description
altyo-0.3-1pclos2013.x86_64.rpm Terminal emulator
amphetamine-0.8.10-15pclos2011.x86_64.rpm Amphetamine is a cool Jump'n Run game
amrnb-6.1.0.3-1pclos2011.x86_64.rpm AMR NarrowBand speech codec
amrwb-7.0.0.0-1pclos2011.x86_64.rpm AMR WideBand speech codec
amsn-0.98.9-4pclos2014.x86_64.rpm AMSN is a MSN Messenger clone for Linux
amsynth-1.7.0-1pclos2016.x86_64.rpm Virtual-analog polyphonic synthesizer for ALSA, OSS and JACK
amule-2.3.1-3pclos2014.x86_64.rpm File sharing client compatible with eDonkey
amule-commandline-2.3.1-3pclos2014.x86_64.rpm File sharing client compatible with eDonkey
amule-webserver-2.3.1-3pclos2014.x86_64.rpm File sharing client compatible with eDonkey
anagramarama-0.1-3pclos2011.x86_64.rpm A word game. Like anagrams? You'll love Anagramarama!
analog-6.0-4pclos2013.x86_64.rpm WWW server logfile analysis program
android-file-transfer-2.4-2pclos2016.x86_64.rpm Interactive MTP client with Qt GUI
andromeda-0.3-2pclos2014.x86_64.rpm File manager
angelwars-0.24-2pclos2011.x86_64.rpm Fast-paced, old-fashioned side-scrolling space shooter
anjuta-3.18.2-2pclos2016.x86_64.rpm Integrated development environment for C and C++ (Linux)
Advertisement
Advertisement